<?php 
  include("../clases/BDConexion.php");
  include("../clases/clsClinico.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  session_start();
  $objClinico=new clsClinico;
  $fecha=extraerfechamysql($fecha);
  $ultimo_ped=$objClinico->InsertarPedMed($num_medped,$fecha,$id_prov,$ctotal,$obser,$locacion);  
  if (isset($pedido)){
  	while(list($clave,$valor)=each($pedido)){
		$cod_med=$valor[0];
		$medicina=$valor[1];
		$cantidad=$valor[2];
		$um=$valor[3];
		$costo=$valor[4];
		$objClinico->InsertarPedMedDet($ultimo_ped,$cod_med,$cantidad,$um,$costo,$cantidad*$costo,$locacion);
	 }
	}
 $objClinico->ActalizaNumPedMed($num_medped,'numero_pedmed');
 Redirigir("../um_pedmed.php?borrar=1&aler=1");
  ?>